@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
.container.m-part-contact-form input, .container.m-part-contact-form select, .container.m-part-contact-form textarea {
  border: none;
  background-color: white;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}
.container.m-part-contact-form select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}
@media (min-width: 992px) {
  .container.m-part-contact-form {
    max-width: 760px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-contact-form {
    max-width: 760px;
  }
}
.container.m-part-contact-form .m-heading {
  margin-bottom: 28px;
}
.container.m-part-contact-form .m-heading .m-txt {
  color: white;
  font-family: FuturaLTBold;
  font-size: 30px;
  text-transform: uppercase;
}
.container.m-part-contact-form .m-form-area .ajax-loader {
  background-image: url(../img/loader-white.svg);
  background-size: 30px;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
}
.container.m-part-contact-form .m-form-area .wpcf7-form-control-wrap {
  position: static;
}
.container.m-part-contact-form .m-form-area .wpcf7-not-valid-tip {
  position: absolute;
  top: 5px;
  white-space: nowrap;
  right: 10px;
  font-size: 12px;
  font-family: Tahoma;
}
.container.m-part-contact-form .m-form-area .wpcf7-validation-errors, .container.m-part-contact-form .m-form-area .wpcf7-acceptance-missing {
  color: #d61d1e;
  border-color: #d61d1e;
}
.container.m-part-contact-form .m-form-area .wpcf7-response-output {
  margin: 0;
  font-size: 12px;
  font-family: Tahoma;
  padding: 6px 10px;
  border-width: 1px;
}
.container.m-part-contact-form .m-form-area .m-item {
  margin-bottom: 15px;
  font-family: Tahoma;
}
.container.m-part-contact-form .m-form-area .m-item.m-name > span:first-of-type {
  margin-right: 7px;
}
.container.m-part-contact-form .m-form-area .m-item.m-name > span:last-of-type {
  margin-left: 7px;
}
.container.m-part-contact-form .m-form-area .m-item .m-input-wrapper {
  position: relative;
  display: block;
}
.container.m-part-contact-form .m-form-area .m-item .m-input-wrapper i.m-arrow {
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 1;
}
.container.m-part-contact-form .m-form-area .m-item .m-h1, .container.m-part-contact-form .m-form-area .m-item.m-h1 {
  height: 34px;
}
.container.m-part-contact-form .m-form-area .m-item .m-h2, .container.m-part-contact-form .m-form-area .m-item.m-h2 {
  height: 83px;
}
.container.m-part-contact-form .m-form-area .m-item input, .container.m-part-contact-form .m-form-area .m-item select, .container.m-part-contact-form .m-form-area .m-item textarea {
  height: 100%;
  font-size: 12px;
  padding-left: 10px;
}
.container.m-part-contact-form .m-form-area .m-item textarea {
  padding-top: 6px;
}
.container.m-part-contact-form .m-form-area .m-item input[type=submit] {
  background-color: rgba(255, 255, 255, 0.3);
  color: white;
  font-size: 15px;
  font-weight: 600;
  border: none;
  cursor: pointer;
}
.container.m-part-contact-form .m-form-area .m-item input[type=submit]:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
